namespace SafeCampus.Application.Services.Business.PersonFacesService;

public interface IPersonFacesService:ITransient
{
    Task<bool> BatchAdd(List<PersonFaces> list);
    Task<bool> Add(PersonFaces entity);
    Task<bool> Delete(string personId, List<string> faceIds);
}